body,html {
	height: 100%;
}

#wrap {
	min-width: 100%;
	min-height: 100%;
	display: flex;
	flex-direction: column;
	padding: 10px;
	background: #efe4e4;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#order_form {
	width: 100%;
	height: auto;
}

.order-product {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: auto;
	margin-top: 10px;
}

.order-detail-title {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 240px;
	height: 70px;
	margin: 0 auto;
	margin-bottom: 20px;
	color: #000;
	font-size: 30px;
	font-weight: bold;
	border-radius: 5px;
	text-shadow: 1px 2px #f5f2f2;
	border: solid 1px #fff;
}

.order-detail-title>h2 {
	width: 100%;
	height: auto;
	background: #000;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-align: center;
}

.order-product-title {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 35px;
	margin-top: 20px;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 10px;
}

.order-product-inner{
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: auto;
	margin-top: 10px;
	padding: 5px;
	border-radius: 20px;
	border-radius: 20px;
	border: 2px solid #fff;
	color: #fff;
	background: linear-gradient(to left, #b2c5df, #2f6dc3 50%, #171e29 100%);
}

.order-product-img {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50%;
	margin-right: 10px;
}

.order-product-img>img {
	width: 100%;
	height: auto;
}

.order-product-price>h2 {
	margin-bottom: 5px;
	font-size: 17px;
	color: #079181;
}

.order-product-price {
	display: flex;
	flex-direction: column;
	width: 100%;
	padding: 5px;
}

.order-product-price-inner {
	display: flex;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
}

.order-product-price-inner>span:first-child {
	width: 80px;
	margin-right: 10px;
}

.order-yellow {
	color: red;
}

.order-yellow>input {
	border: none;
	border-radius: 5px;
	width: 80%;
}

.order-product-price-inner02 {
	display: flex;
	flex-wrap: wrap;
}

.order-product-price-inner03>span:first-child {
	width: 90px;
}

.order-product-price-inner03>span>input {
	height: 20px;
	padding: 0 5px;
	border: none;
	border-radius: 5px;
}

.detail-price {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

.order-product-price-button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
	margin: 20px 0;
}

.order-product-price-button>input {
	width: 100px;
	height: 30px;
	margin: 0 5px;
	border: none;
	color:#fff;
	border-radius: 15px;
	font-size: 15px;
	font-weight: bold;
	background: linear-gradient(to bottom, #142b4c, #2f6dc3 50%, #0e54ae 50%, #7c91ac 75%);
}

.order-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	padding: 5px 10px;
	border-radius: 10px;
	color: #000;
}

.order-container:last-child {
	margin-bottom: 70px;
}

.order-container>h3 {
	background: linear-gradient(to bottom, #5d4f4f, #f5081f);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

/*ìœ¡ê°í˜•*/
.six-shape {
	display: flex;;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
	margin-right: 10px;
}

.six-shape>img{ 
	width: 200px;
	height: auto;
}

/*ë‚´ìš©*/

.order-content {
	width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.order-content-table {
	background: rgba(0,0,0,0.5);
	width: 350px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	border-radius: 10px;
	padding: 10px;
	margin-top: 20px;
}

.buy-button {
	display: flex;;
	justify-content: space-between;
	align-items: center;
}

.buy-button>input {
	padding: 0 5px;
	border: none;
	border-radius: 5px;
	background: linear-gradient(to right, #b98316 10%, #e9c861 50%, #b98316 100%);
}

.purchase{
	display: flex;
    justify-content: flex-end;
}
.purchase>input{
	width:70px;
	background:red;
	border-radius:10px;
	border:none;
	color:#fff;
}
#do{
	color:#fff;
	background: linear-gradient(to bottom, #00457f, #2f3964 50%, #399df0 100%);
}
#cancel{
	background: linear-gradient(to bottom, #FF0B00, #c01e1e 50%, #831e25 100%);
    color: #fff;
}
#qna_btn{
	color: #fff;
	background: linear-gradient(to bottom, #e41616, #b51827 50%, #d46974 100%);
	width:60px;
	border-radius:10px;
	padding: 7px;
	border: 1px solid #fff;
}